2494906 - Is Mobiliser and SMP certified on Red Hat Linux 7 | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2494906 - Is Mobiliser and SMP certified on Red Hat Linux 7

Symptom

Is Mobiliser and SMP certified on Red Hat Linux 7?


Read more...

Environment

  • Mobiliser 5.5 and above
  • SMP 3.0.11 and above
  • Red Hat Enterprise Linux 7

Product

SAP Mobile Platform 3.0 ; Sybase Mobiliser Platform 5.1

Keywords

Mobiliser certified SMP Red Hat Linux , KBA , MOB-SUP , Sybase Unwired Platform , MOB-ONP , SAP Mobile Platform on Premise , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.